Appearance
time-tracking-corrections
Add correction
POST
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/time-corrections
Add a correction for an employee
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"employeeUuid*
Type
Requiredstring
Format
"uuid"Request Body
application/json
JSON "type": 0, "bookingDate": "string", "bookingQty": 0, "bookingUnit": "string", "bookingText": "string"
{
}
Responses
Successful response
application/json
JSON "data": { "uuid": "string", "accountUuid": "string", "employeeUuid": "string", "type": 0, "isClosed": true, "bookingDate": "string", "bookingQty": 0, "bookingUnit": "string", "bookingText": "string" }, "status": 201, "message": "string", "meta": { }
{
}